/**************************************** Desktop style ****************************************/

/*
Start document style
****************************************/

body{
	margin:0;
	padding:0;
	color:#333;
	font-size:16px;
	font-family: Arial, Helvetica, sans-serif;
	line-height:1.8em;
}

/*
Generic
****************************************/

h1{
	font-size:2.2em;
	font-family: 'interstateregular', Arial, sans-serif;
	color:#20b7cc;
}
h2{
	font-size:1.5em;
	font-family: 'interstateregular', Arial, sans-serif;
	color:#554797;
}
h3{
	font-size:1.2em;
	font-family: 'interstateregular', Arial, sans-serif;
	color:#554797;
}
p{
	margin:0 0 1.5em;
}
a{
	color:#22b7cd;
	display:inline;
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#b27213;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
a:hover,
a:focus{
	color:#f98a61;
	border-bottom-color:#a94a2e;
	text-decoration:none;
}
img{
	max-width:100%;
	height:auto !important;
}
a.noLinkBorder{
	border-style:none;
}
td{
	vertical-align:top;
}
.i18n-en .interstate-regular{
	font-family: 'interstateregular', Arial, sans-serif;
}
.i18n-en .interstate_compressedregular{
	font-family: 'interstate_compressedregular', Arial, sans-serif;
}
.i18n-en .interstate_condensedregular{
	font-family: 'interstate_condensedregular', Arial, sans-serif;
}
.i18n-zh-hant .chiHeiFont{
	font-family: 微軟正黑體, simhei, sans-serif;
}
.highlight{
	color:red;
}

/*
Skeleton
****************************************/

#wrapper{
	min-height:900px;
	background:transparent url('../images/bg-texture-paper.jpg') repeat;
}
#top-wrapper{
	background:transparent url('../images/bg-top-content.jpg') repeat-x;
}
.front #top-wrapper{
	background:transparent url('../images/bg-top.jpg') repeat-x;
}
#inner-wrapper{
	background:transparent url('../images/top-theme-image.png') no-repeat center top;
}
#wrapper-footer{
	height:273px;
	background:transparent url('../images/bg-footer.gif') repeat-x;
}
.row{
	display:block;
}

/*
Header
****************************************/

.navbar{
	display:block;	
}
.navbar.container{
	margin-top:0;
}
.navbar-default{
	background-color:transparent;
	border-style:none;
}
.navbar > .container{
	display:block;	
}
.top-supplementary-nav{
	margin:0.2em 0.95em 0 0;
	display:inline-block;
}
.top-supplementary-nav ul{
	margin:0;
	padding:0;
	list-style-type:none;
	display:inline-block;
}
.top-supplementary-nav ul li{
	margin:0;
	padding:0 0.5em;
	float:left;
}
.top-supplementary-nav ul li.item02{
	margin:0.05em 0 0;
}
.top-supplementary-nav ul li.item03{
	margin:0.2em 0.4em 0 0;
	padding:0 0.8em 0 0.5em;
	border-right:1px white solid;
}
.top-supplementary-nav ul li.item04{
	margin:0.1em 0 0;
}
.top-supplementary-nav ul li a{
	display:block;
	font-size:0;
	background-color:transparent;
	background-repeat:no-repeat;
}
.top-supplementary-nav ul li a:hover,
.top-supplementary-nav ul li a.active{
	background-position:left bottom;
}
.top-supplementary-nav .form-search{
	display:none;
}
.btn_search{
	margin:0 10px 0 0;
	float:left;
	color:white;
	border-style:none;
	display:none;
}
form#search-block-form{
	width:200px;
	margin:-5px 5px 0 0;
	float:left;
}
form#search-block-form .form-control{
	height:26px;	
	padding:4px 12px;
}
form#search-block-form	.btn{
	padding:2px 12px;
}
a.btn-facebook{
	width:18px;
	height:18px;
	background-image:url('../images/btn-facebook.gif');
}
a.btn-youtube{
	width:40px;
	height:16px;
	background-image:url('../images/btn-youtube.gif');
}
a.btn-en{
	width:19px;
	height:12px;
	background-image:url('../images/btn-en.gif');
}
a.btn-chi{
	width:15px;
	height:14px;
	background-image:url('../images/btn-chi.gif');
}
a.logo{
	margin:1.5em 0 0;
	display:block;
}

/* Main menu */

.nav{
	display:block;	
}
.navbar-collapse{
	padding-left:0;
	padding-right:0;
}
.navbar-collapse ul li{
	float:left;
}
.navbar-collapse ul li a{
	border-style:none;
	font-family: 'interstate_compressedregular', Arial, sans-serif;
}
.navbar-collapse ul li:after{
	display: block;
    content: "";
	width:104px;
	height:45px;
}
.navbar-collapse ul li>a{
	width:104px;
	margin:0 0.15em 0 0;
	text-align:center;
	color:white;
	font-size:1.2em;
	display:block;
}
.navbar-collapse ul li>a:hover,
.navbar-collapse ul li>a.active{
	padding:25px 15px 10px;
	color:#333;
}
.navbar-collapse ul li:nth-child(1){
	z-index:7;
}
.navbar-collapse ul li:nth-child(2){
	z-index:6;
}
.navbar-collapse ul li:nth-child(3){
	z-index:5;
}
.navbar-collapse ul li:nth-child(4){
	z-index:4;
}
.navbar-collapse ul li:nth-child(5){
	z-index:3;
}
.navbar-collapse ul li:nth-child(6){
	z-index:2;
}
.navbar-collapse ul li:nth-child(7){
	z-index:2;
}
.navbar-collapse ul li:nth-child(1)>a,
.navbar-collapse ul li:nth-child(1)>a:hover,
.navbar-collapse ul li:nth-child(1)>a:focus{
	background-color:#22b7cd;
}
.navbar-collapse ul li:nth-child(1):after{
	background: transparent url('../images/nav-bottom-arrow-1.png') no-repeat;
}
.navbar-collapse ul li:nth-child(2)>a,
.navbar-collapse ul li:nth-child(2)>a:hover,
.navbar-collapse ul li:nth-child(2)>a:focus{
	background-color:#f2c702;
}
.navbar-collapse ul li:nth-child(2):after{
	background: transparent url('../images/nav-bottom-arrow-2.png') no-repeat;
}
.navbar-collapse ul li:nth-child(3)>a,
.navbar-collapse ul li:nth-child(3)>a:hover,
.navbar-collapse ul li:nth-child(3)>a:focus{
	background-color:#fa8a62;
}
.navbar-collapse ul li:nth-child(3):after{
	background: transparent url('../images/nav-bottom-arrow-3.png') no-repeat;
}
.navbar-collapse ul li:nth-child(4)>a,
.navbar-collapse ul li:nth-child(4)>a:hover,
.navbar-collapse ul li:nth-child(4)>a:focus{
	background-color:#c9986d;
}
.navbar-collapse ul li:nth-child(4):after{
	background: transparent url('../images/nav-bottom-arrow-4.png') no-repeat;
}
.navbar-collapse ul li:nth-child(5)>a,
.navbar-collapse ul li:nth-child(5)>a:hover,
.navbar-collapse ul li:nth-child(5)>a:focus{
	background-color:#87c97f;
}
.navbar-collapse ul li:nth-child(5):after{
	background: transparent url('../images/nav-bottom-arrow-5.png') no-repeat;
}
.navbar-collapse ul li:nth-child(6)>a,
.navbar-collapse ul li:nth-child(6)>a:hover,
.navbar-collapse ul li:nth-child(6)>a:focus{
	background-color:#3598c1;
}
.navbar-collapse ul li:nth-child(6):after{
	background: transparent url('../images/nav-bottom-arrow-6.png') no-repeat;
}
.navbar-collapse ul li:nth-child(7)>a,
.navbar-collapse ul li:nth-child(7)>a:hover,
.navbar-collapse ul li:nth-child(7)>a:focus{
	margin:0;
	background-color:#564897;
}
.navbar-collapse ul li:nth-child(7):after{
	background: transparent url('../images/nav-bottom-arrow-7.png') no-repeat;
}
.navbar-collapse ul li ul li{
	float:none;
}
.navbar-collapse ul li ul li:after{
	display: none;
}
.navbar-collapse ul li ul li>a{
	width:auto;
	margin:0 10px;
	padding:5px 0;
	border-bottom:1px #564897 solid;
	color:#f88a5f;
	text-align:left;
	font-family: 'interstate_condensedregular', Arial, sans-serif;
	font-size:1.05em;
	display:block;
}
.navbar-collapse ul li ul li:nth-child(7)>a,
.navbar-collapse ul li ul li:nth-child(7)>a:hover,
.navbar-collapse ul li ul li:nth-child(7)>a:focus{
	margin:0 10px;
}
.navbar-collapse ul li ul li.last>a{
	border-style:none;
}
.navbar-collapse ul li ul li>a:hover{
	padding:5px 0;
}
.navbar-collapse ul li:nth-child(1) ul li>a,
.navbar-collapse ul li:nth-child(1) ul li>a:hover,
.navbar-collapse ul li:nth-child(1) ul li>a:focus,
.navbar-collapse ul li:nth-child(2) ul li>a,
.navbar-collapse ul li:nth-child(2) ul li>a:hover,
.navbar-collapse ul li:nth-child(2) ul li>a:focus,
.navbar-collapse ul li:nth-child(3) ul li>a,
.navbar-collapse ul li:nth-child(3) ul li>a:hover,
.navbar-collapse ul li:nth-child(3) ul li>a:focus,
.navbar-collapse ul li:nth-child(4) ul li>a,
.navbar-collapse ul li:nth-child(4) ul li>a:hover,
.navbar-collapse ul li:nth-child(4) ul li>a:focus,
.navbar-collapse ul li:nth-child(5) ul li>a,
.navbar-collapse ul li:nth-child(5) ul li>a:hover,
.navbar-collapse ul li:nth-child(5) ul li>a:focus,
.navbar-collapse ul li:nth-child(6) ul li>a,
.navbar-collapse ul li:nth-child(6) ul li>a:hover,
.navbar-collapse ul li:nth-child(6) ul li>a:focus,
.navbar-collapse ul li:nth-child(7) ul li>a,
.navbar-collapse ul li:nth-child(7) ul li>a:hover,
.navbar-collapse ul li:nth-child(7) ul li>a:focus{
	background-color:transparent;
}
.navbar-collapse ul.dropdown-menu li>a.active{
	padding:10px 15px 10px 0;
}
.dropdown-menu{
	top:55%;
	border-radius:0;
	border-style:none;
	box-shadow:#D8DBDE 4px 4px 0;
}
.dropdown-menu>.active>a{
	color:#f98a61;
}
.dropdown-menu>.active>a:hover{
	color:#262626;
}
.last .dropdown-menu{
	left:-55px;
}
.nav .caret{
	display:none;
}
.dropdown-toggle::after{
	display:none;
}

/*
Center
****************************************/

.main-container {
	margin:195px auto 0;
}
.front .main-container {
	margin:95px auto 0;
}
.region-content{
	margin:0 0 3em;
}
h1.page-header{
	border-style:none;
}
.sidebar-first .main-container .col-sm-9{
	left:25%;
}

/*
Front
****************************************/

.front h1.page-header{
	margin:0;
	font-size:0;
	padding-bottom:0;
}

/* Highlight */
#highlight{
	background:transparent url('../images/highlight-shadow.png') no-repeat center bottom;
}
#highlight img:hover{
	-webkit-filter: sepia(30%);
}
.carousel-inner .item {
	text-align:center;
}
.carousel-inner .item a{
	display:inline-block;
}
.carousel-inner .item a img{
	display:inline-block;
}
.carousel-indicators{
	margin:0.95em auto;
	position:static;
	text-align:center;
}
.carousel-indicators li{
	width:10px;
	height:10px;
	background-color:black;
	border-radius:50%;
	border-style:none;
}
.carousel-indicators li:hover,
.carousel-indicators li.active{
	background:#999;
}
.carousel-indicators li a{
	border-style:none;
}

/* Feature */

.front-feature{
	color:#646464;
}
.front-feature  img:hover{
	-webkit-filter: sepia(30%);
}
.front-feature .photo-frame{
	padding:0.4em;
	display:block;
	text-align:center;
}
.front-feature h2{
	margin-top:0;
	font-size:1.6em;
	font-weight:bold;
	display:block;
}
.front-feature.row-1{
	margin:4em 0 2.2em;
	padding:0 0 2em;
	border-bottom:1px white solid;
}
.front-feature.row-1 .col-sm-8{
	padding-right:0;
}
.front-feature.row-1 h2{
	padding:0.2em 0 0.2em 2em;
	color:#f2c702;
	background:transparent url('../images/icon-front-whatnews.gif') no-repeat;
}
.front-feature.row-1 .col-xs-8 a{
	border-style:none;
	font-size:1.2em;
	color:#f2c702;
}
.front-feature.row-1 .block-more-button{
	padding:1% 1% 1% 25%;
	background-color:#f2c702;
	background-position:71% 45%;
	position:absolute;
	right:0;
	bottom:0;
}
.front-feature.row-1 a.btn-more:hover{
	color:#22b7cd;
	border-bottom-color:#22b7cd;
}
.front-feature.row-2 .block-more-button{
	background-color:transparent;
}
.front-feature.row-2 h2{
	padding:2em 0 0;
}
.front-feature.row-2 .photo-frame img{
	height:auto;
}
.front-feature.row-2 .col-left h2{
	background:transparent url('../images/icon-front-programme.gif') no-repeat;
	color:#fa8a62;
}
.front-feature.row-2 .col-left .photo-frame{
	background-color:#fa8a62;
}
.front-feature.row-2 .col-left .list-item{
	margin:0 0 1em;
	line-height:1.6em;
}
.front-feature.row-2 .col-left .list-item .list-date{
	color:#333;
	display:block;
}
.front-feature.row-2 .col-left .list-item a{
	color:#646464;
}
.front-feature.row-2 .col-left .list-item a:hover{
	color:#fa8a62;
}
.front-feature.row-2 .col-left a.btn-more:hover{
	color:#f2c702;
	border-bottom-color:#f2c702;
}
.front-feature.row-2 .col-right h2{
	background:transparent url('../images/icon-front-freeboard.gif') no-repeat;
	color:#21b7cc;
}
.front-feature.row-2 .col-right .photo-frame{
	background-color:#21b7cc;
}
.front-feature.row-2 .col-right a.btn-more:hover{
	color:#fa8a62;
	border-bottom-color:#fa8a62;
}
.front-feature .block-more-button  .hidden-xs{
	display:none !important;
}

/*
Sidebar
****************************************/

.region-sidebar-first.well{
	padding:0;
	background-color:transparent;
	border-style:none;
	box-shadow:none;
}

/* Left menu */
.block-submenu .block-title {
	display: none;
}
.block-submenu{
	margin:0 0 2em;
}
.block-submenu ul.menu{
	margin:0;
	padding:0;
	list-style-type:none;
}
.block-submenu ul.menu li{
	margin:0 0 5px;
	padding:0;
}
.block-submenu ul.menu li a{
	height:63px;
	padding:1.4em 0.8em 0 1em;
	background-color:#22b7cd;
	background-image:url('../images/bg-leftmenu.gif');
	background-repeat:no-repeat;
	background-position:right top;
	border-left:12px #139db9 solid;
	border-bottom:0;
	line-height:120%;
	box-shadow:2px 2px 4px #ccc;
	color:#333;
	font-weight:bold;
	display:block;
}
.block-submenu ul.menu li a:hover,
.block-submenu ul.menu li a.active{
	border-left:12px #f8d655 solid;
	color:white;
	background-image:url('../images/bg-leftmenu-active.gif');
}

/* E-Letter */

#block-block-5{
	height:140px;
	margin:0 0 2em;
	padding:1em 0.75em;
	background-color:#564897;
	line-height:120%;
	font-size:0.7em;
	color:white;
	position:relative;
}
#block-block-5 h2{
	margin:0 0 1em;
	font-size:1.8em;
	color:white;
}
#block-block-5 .btn-more{
	padding:0.3em 0.5em;
	color:white;
	border-style:none;
	display:inline-block;
	background-color:#636c75;
	position:absolute;
	right:0.75em;
	bottom:1em;
}
#block-block-5 .btn-more:hover{
	color:#636c75;
	background-color:white;
}

/* Banner */

#block-block-6{
	margin:0 0 2em;
}

/* Quotation */

#block-block-7{
	padding:1em 0 0;
	border-top:4px white solid;
	font-size:0.8em;
	line-height:150%;
	color:#404a52;
}
#block-block-7 em{
	color:#554797;
}

#block-block-9{
	padding:1em 0 0;
	border-top:4px white solid;
	font-size:0.8em;
	line-height:150%;
	color:#404a52;
}
#block-block-9 em{
	color:#554797;
}

/* Gallery */

.view-galleries ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.view-galleries li{
	margin:0;
	padding:0;
}
.view-galleries .views-row{
	width:230px;
	margin:0 0.625em 2em;
	float:left;
	position:relative;
}
.view-galleries .views-row img{
	height:auto !important;
}
.view-galleries .views-field-title{
	min-height:90px;
	margin:5px 0 0;
	line-height:140%;
}
.view-galleries .views-field-title a{
	color:#333;
	border-style:none;
}
.view-galleries .views-field-created{
	width:120px;
	padding:0.2em 0;
	background-color:#f2c702;
	text-align:center;
	position:absolute;
	left:0;
	top:-10px;
	z-index:2;
	box-shadow:2px 2px 3px #666;
}

/*
Footer
****************************************/

.footer{
	padding-top:0;
	padding-bottom:0;
	border-style:none;
}
#footer-slogon{
	height:129px;
	padding:21px 0 0;
	background:transparent url('../images/bg-footer-slogon.png') no-repeat right top;
	position:relative;
	left:0;
	top:-25px;
}
.logo-footer{
	display:block;
}
.txt-footer-slogon{
	width:80%;
	padding:0.8em 0 0;
	font-size:2.25em;
	color:white;
	text-align:center;
}
.txt-footer-slogon .txt-color-1{
	color:#f2c601;
}
.txt-footer-slogon .txt-color-2{
	color:#5accd7;
}
#connect-us{
	width:100%;
}
#connect-us img{
	display:block;
	float:left;
}
#connect-us img.footer-arrow-2{
	float:right;
}
#connect-us ul{
	margin:0;
	padding:0;
	list-style-type:none;
	position:relative;
	left:0;
	top:-30px;
}
#connect-us ul li{
	margin:0 0.95em;
	padding:0;
	float:left;
}
#connect-us ul li a{
	display:block;
}
#connect-us ul li a:hover{
	margin:-10% 0 0;
	-webkit-filter: sepia(50%);
}
.hd-connect-us{
	margin:0 3% 0 1%;
}
.footer-arrow-1{
	margin:2% 8% 0 0;
}
.footer-arrow-2{
	margin:2% 0 0 0;
}
#footer-copyright{
	font-size:0.75em;
}
#footer-copyright .txt-block{
	margin:0 1.5em 0 0;
}
#footer-copyright .txt-block a{
	color:#fa8a62;
}
#footer-copyright .txt-block a:hover{
	color:#22b7cd;
}
#footer-copyright .rightcol a{
	color:#333;
}
#footer-copyright .rightcol a:hover{
	color:#22b7cd;
}

/*
What's New
****************************************/

.view-id-latest_news .content{
	margin:0 0 1em;
}
.view-latest-news .field-name-body{
	word-wrap: break-word;
}

/*
Events
****************************************/

.page-events .list-items .block-more-button{
	width:35%;
	margin:1em 0 0;
	position:static;
	background-color:#fa8a62;
	background-position:39% 48%;
}
.page-events .list-items.last{
	padding:0;
	border-style:none;
}
.btn-timetable{
	padding:10px 16px 10px 50px;
	position:absolute;
	right:0;
	top:0;
	background-image:url('../images/icon-timetable.gif');
	background-repeat:no-repeat;
	background-position:10px 12px;
	border-radius:0;
}
.btn-back{
	padding:10px 16px 10px 50px;
	position:absolute;
	right:0;
	top:0;
	background-image:url('../images/icon-back.png');
	background-repeat:no-repeat;
	background-position:16px 12px;
	border-radius:0;
}
.btn-apply{
	margin:2em 0 0;
	padding:10px 16px 10px 50px;
	background-image:url('../images/icon-apply.png');
	background-repeat:no-repeat;
	background-position:16px 12px;
	border-radius:0;
	display:none;
}
h2.event-archive{
	margin-bottom:1.5em;
	padding:0.5em 1em;
	border-left:12px #139db9 solid;
	background-color:#22b7cd;
	color:white;
	display:inline-block;
}
.view-events	 .field-name-body{
	word-wrap: break-word;
}

/*
Press Release
****************************************/

.page-press .list-items{
	margin:0 0 1.5em;
	padding:0 0 1.5em;
}
.view-press-releases .field-name-body{
	word-wrap: break-word;
}
.txt-press-source,
.txt-press-date{
	display:block;
}

/*
Sharing
****************************************/

#block-block-8{
	font-size:0.7em;
	line-height:130%;
}
#block-block-8 h3{
	margin-top:0;
	font-size:1.5em;
}
.view-id-sharing .content{
	margin:0 0 2em;
}
.view-id-sharing .field-name-field-image a{
	border-style:none;
}
.author-info{
	margin:0 0 3em;
	padding:0 0 3em;
	border-bottom:1px #ccc solid;
	position:relative;
}
.author-info .field-name-field-author-image img{
	padding:4px;
	border:1px #ccc solid;
	background-color:white;
}
.author-info .field-name-field-author-name{
	font-weight:bold;
}
.node-sharing h1 a{
	border-style:none;
	color:#333;
	cursor:default;
}
.view-sharing .field-name-body{
	word-wrap: break-word;
}

/*
Video Archive
****************************************/

.view-video-term .views-row{
	width:32%;
	margin:0 1% 1% 0;
	float:left;
}
.view-video-term .views-field-php{
	min-height:355px;
	padding:1em 0.5em;
	background-color:white;
	text-align:center;
	line-height:120%;
}
.view-video-term .views-field-php a{
	border-style:none;
}
.view-video-term .views-field-php a img{
	margin:2% 0 0;
}
.view-video-archive .views-row{
	width:33%;
	float:left;
}
.view-video-archive .views-field{
	margin:0 0.5em;
	padding:0.5em;
	background-color:white;
}
.view-video-archive .views-field-title{	
	min-height:70px;
	display:block;
	line-height:120%;
}
.view-video-archive .views-field-field-video{
	margin:0 0.5em 1em;
}

.view-video-archive .views-exposed-form .views-exposed-widget .form-submit{
	margin-top:0;
}
.view-video-archive .views-exposed-form .views-exposed-widget{
	margin:0 0 1em;
}

/*
Contact Us
****************************************/

.contactus-info{
	margin:0 0 1.5em;
	padding:0 0 1.5em;
	border-bottom:1px #564897 dashed;
}
.contactus-info td:first-child{
	width:20%;
}
.contactus-map{
	width:100%;
	height:300px;
}

/*
Media Coverage.
****************************************/
.view-media-coverage .field-name-body{
	word-wrap: break-word;
}

/*
Element
****************************************/

.block-more-button{
	padding:0.6em 0.5em 0.5em 2em;
	background-color:#f2c702;
	background-image:url('../images/arrow-more-button.png');
	background-repeat:no-repeat;
	background-position:left center;
	display:inline-block;
}
.block-more-button a.btn-more{
	color:white;
	font-size:2.25em;
	border-bottom-color:white;
	display:inline-block;
	text-align:right;
}
.block-more-button a.btn-more:hover{
	color:#22b7cd;
}
.list-items{
	margin:0 0 3.2em;
	padding:0 0 2em;
	border-bottom:1px #564897 dashed;
	position:relative;
}
.list-items h2{
	margin-top:0;
}
.list-items .col-md-2{
	min-height:200px;
	position:relative;
}
.list-items .block-more-button{
	width:40%;
	margin:1.5em 0;
	background-position:50% 48%;
	/*position:absolute;
	right:0;
	bottom:-6em;*/
}
.list-items .block-more-button a.btn-more{
	float:right;
}
.list-items .field-name-field-image{
	margin:0 0 1em;
}
.item-date,
.view-events .post-date,
.view-sharing .post-date,
.page-events .post-date,
.view-taxonomy-term .post-date,
.article-info .submitted,
.node-event .field-name-field-date .field-item,
.author-info .post-date{
	width:120px;
	padding:0.2em 0;
	background-color:#f2c702;
	text-align:center;
	position:absolute;
	left:0;
	top:-10px;
	z-index:2;
	box-shadow:2px 2px 3px #666;
}
.article-info .submitted,
.node-event .field-name-field-date .field-item{
	position:static;
	color:#333;
	text-style:normal;
}
.node-type-article .article-info,
.node-event .field-name-field-date{
	margin:0 0 3em;
	padding:0 0 2em;
	border-bottom:1px #ccc solid;
}
.paging .col-md-10{
	text-align:center;
}
.paging a{
	color:#fa8a62;
}
.paging a:hover{
	color:#554797;
}
.paging ul{
	margin:0;
	padding:0;
	list-style-type:none;
}
.paging ul li{
	margin:0 0.5em;
	padding:0;
	display:inline;
}
.paging .col-right{
	text-align:right;
}
ul.pagination{
	padding:2em 0 0;
	clear:both;
	display:block;
	text-align:center;
}
ul.pagination li{
	display:inline-block;
}

/*
Sitemap
****************************************/

.site-map-menu a{
	border-style:none;
}
.site-map-menu li{
	margin:0 0 2em;
}
.site-map-menu li ul li{
	margin:0;
	padding:0 0 0 1em;
	background:transparent url('../images/icon-arrow.gif') no-repeat 0 7px;
}

/*
Individual Page
****************************************/

.page-node-1 .page-heading,
.page-node-2 .page-heading{
	border-bottom:2px white solid;
}
.page-node-1 .page-heading h2,
.page-node-2 .page-heading h2{
	margin-top:0;
	display:inline-block;
}
.page-node-1 .page-heading .clearfix,
.page-node-2 .page-heading .clearfix{
	height:0;
}
.page-node-1 .field-name-body h3,
.page-node-2 .field-name-body h3,
.page-node-3 .field-name-body h3{
	margin-top:2em;
}
.page-node-20 .form-control,
.page-node-37 .form-control{
	width:85%;
	float:right;
}
.page-node-20 .form-item,
.page-node-37 .form-item{
	margin:0 0 1.5em;
	clear:both;
}
.page-node-20 .form-item.webform-component-checkboxes,
.page-node-20 .form-item.checkbox,
.page-node-37 .form-item.webform-component-checkboxes,
.page-node-37 .form-item.checkbox{
	margin:0;
}
.page-node-20 .form-textarea-wrapper textarea,
.page-node-37 .form-textarea-wrapper textarea{
	margin:-2em 0 2em;
}
.page-node-20 .btn-primary,
.page-node-37 .btn-primary{
	margin:2em 0 0;
	padding:0.2em 0.5em 0.2em 3em;
	border-style:none;
	border-radius:0;
	background-color:#564897;
	background-image:url('../images/arrow-more-button.png');
	background-position:1.5em 0.5em;
	background-repeat:no-repeat;
	font-family: 'interstate_condensedregular', Arial, sans-serif;
	font-size:1.8em;
	float:right;
}
.page-node-20 .btn-primary:hover,
.page-node-37 .btn-primary:hover{
	background-color:#f2c601;
}
.page-node-45 .form-control,
.page-node-45 .form-email,
.page-node-45 .form-radios{
	width:75%;
	float:right;
}
.page-node-46 .form-control,
.page-node-46 .form-email,
.page-node-46 .form-radios{
	width:85%;
	float:right;
}
.page-node-45 .form-item,
.page-node-46 .form-item{
	margin:0 0 1.5em;
	clear:both;
}
.page-node-45 .radio input[type="radio"],
.page-node-46 .radio input[type="radio"]{
	float:none;
}
.page-resources-galleries .views-field-view-node .media-gallery-detail-info {
	display: none;
}

/*
Chinese Version
****************************************/

.i18n-zh-hant h1,
.i18n-zh-hant h2,
.i18n-zh-hant h3{
	font-family:微軟正黑體, simhei, sans-serif;
	font-weight:bold;
}
.i18n-zh-hant #inner-wrapper{
	background:transparent url('../images/zh-hant/top-theme-image.png') no-repeat center top
}
.i18n-zh-hant .navbar-collapse ul li>a{
	font-family: 微軟正黑體, simhei, sans-serif;
	font-size:1.1em;
}
.i18n-zh-hant #block-block-4 ul li a{
	font-family: 微軟正黑體, simhei, sans-serif;
	padding:2em 0.8em 0 1em;
}
.i18n-zh-hant .block-more-button a.btn-more{
	font-size:1.6em;
	font-weight:bold;
}

/*
IE Fix
****************************************/

/* IE8 */

@media \0screen {
	.col-sm-3{
		width:25%;
		float:left;
		position:relative;
	}
	.col-sm-4{
		width:33.33333333333333%;
		float:left;
		position:relative;
	}
	.col-sm-6{
		width:50%;
		float:left;
		position:relative;
	}
	.col-sm-8{
		width:66.66666666666666%;
		float:left;
		position:relative;
	}
	.col-sm-9{
		width:75%;
		float:left;
		position:relative;
	}
	.col-sm-12{
		width:100%;
		float:left;
		position:relative;
	}
	.col-sm-pull-9{
		right:75%;
	}
	.hidden-xs,
	.hidden-sm,
	.hidden-md,
	.hidden-lg{
		display:none;
	}
	.visible-md,
	.visible-lg{
		display:block !important;
	}
	.visible-xs,
	.visible-sm{
		display:none !important;
	}
	.pull-left{
		float:left;
	}
	.pull-right{
		float:right;
	}
	.container{
		width: 1000px;
	}
	.container>.navbar-header{
		float:left;
		width:25%;
	}
	.logo img{
		max-width:80%;
	}
	.navbar-collapse.collapse{
		float:right ;
		display:block !important;
		border-style:none;
	}
	.navbar-default .navbar-toggle{
		display:none !important;
	}
	.navbar-collapse ul li>a,
	.navbar-collapse ul li>a:hover,
	.navbar-collapse ul li>a:focus{
		background-color:#22b7cd !important;
	}
	.navbar-collapse ul li>a:hover,
	.navbar-collapse ul li>a.active{
		padding:10px 15px;
	}
	.navbar-collapse ul li ul li>a,
	.navbar-collapse ul li ul li>a:hover,
	.navbar-collapse ul li ul li>a:focus{
		background-color:white !important;
	}
	.front .main-container{
		margin:115px auto 0;
	}
	.txt-footer-slogon{
		width:78%;
	}
	.footer-arrow-1{
		margin:2% 3% 0 0;
	}
}

